#song-display-settings-section {
    align-self: flex-end;
    box-sizing: border-box;
    font-family: "Calibri";
    font-size: 1.5rem;
    margin: 0;
    padding: 1rem;
    width: 600px;
}
#song-display-settings-section ul {
    align-content: flex-start;
    align-items: stretch;
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    margin: 0;
    padding: 0;
    width: 100%;
}
#song-display-settings-section li {
    background-color: white;
    border: 1px solid white;
    border-radius: var(--song-display-settings-section-border-radus);
    box-sizing: border-box;
    color: black;
    cursor: pointer;
    display: inline-block;
    font-size: 1.2rem;
    list-style: none;
    margin: 0.2rem;
    padding: 0.2rem 1rem;
    transition: 300ms;
    white-space: nowrap;
}
#song-display-settings-section li.deny {
    background-color: grey;
    border: 1px solid grey;
}
/*#song-display-settings-section li:hover {
    background-color: grey;
}*/